body {font-family: Arial, Helvetica, sans-serif; background:#fff; font-size:12px; margin:0px;}

td {font-size:12px;}
a {color:#b12c1c;}
a:hover {color:black;}

/***BEGIN Philip Testing Styles***/

#wrapper  { background: url('../siteart/site-bg.gif') repeat-x center top #FFF;margin-bottom:-101px}
#wrapper > #header-container {margin-bottom:0;}
#wrapper > #header-container  .logo {background:url('../siteart/logo.gif') no-repeat left top !important;}
#wrapper > #header-container .nav {display:block; background:#000 url('../siteart/nav-bg.gif') repeat-x left top !important;}
#wrapper > #content {padding-top:2em;}
#wrapper  >  #push { height:101px;}

/***END Philip Testing Styles***/

.tabcontent-wrapper iframe{display: block; width: 100%; height: 2000px; margin: 15px auto;}

#logins{float:left; position:relative; color:#fff;}
#logins a:link, #logins a:visited, #logins a:active{float:left; display:block; position:relative; background:#000; font-size:12px; text-decoration:none; color:#fff; margin: 0 5px 0 0; padding:7px 10px; border:1px #000 solid; }
#logins a:hover{background:#FFCC01; text-decoration:none; color:#000;}

.clear{clear:both;}

/********************************/
/***** NEW BC STYLES 12-20-2017 *****/
/********************************/

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; 
}
.inner {
	width: 98%;
	height: auto;
	max-width: 1200px;
	margin: 0 auto;
}

#header-container{
    display: block;
    width: 100%;
}
#header-container .demo {
    width: 240px;
    font-size: 16px;
    background: #000;
	color: #fff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding: 15px;
    margin: 25px auto 10px;
}


#leftMenu {
    float: left;
    background: url(../siteart/mobile-nav-icon.svg) no-repeat center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    height: 55px;
    width: 26px;
    display: none;
    cursor: pointer;
    text-decoration: none!important;
    margin-left: 10px;
}
.headerTop {
    width: 100%;
    background: #b22a1c;
    box-sizing: border-box;
}
.headerTop h2 {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 11px;
	text-align: left !important;
	line-height: 25px;
	margin: 0;
}
.headerBottom {
	width: 100%;
	position: relative;
	z-index: 500;
	background: #fff;
	border-bottom: 1px #e5e5e5 solid;	
}
	.headerBottom ul {
		display: inline-block;
		float: right;
		font-size: 0;
		list-style-type: none;
	}
	.headerBottom ul li {
		display: inline-block;
		border-left: 1px #ebebec solid;
	}
	.headerBottom ul li:last-child {
		border-right: 1px #ebebec solid;
	}
	.headerBottom ul li a {
		float: left;
		color: #6d6e71;
		line-height: 76px;
		font-size: 14px;
		text-transform: uppercase;
		padding: 0 15px;
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		font-family: 'Montserrat', sans-serif;
		font-weight: 300;
		text-decoration: none;
	}
	.headerBottom ul li a:hover {
		background: #fbfbfb;	
	}
	
	a#headerLogo {
		float: left;
		margin: 15px 0 0;
		width: 200px;
		height: 44px;
		background: url(../siteart/logo.svg) left center no-repeat;
		transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-webkit-transition: all .2s ease-in-out;
	}
	
	
.footer {
	background: #fff;
	border-top: #ebebec 1px solid;
	border-bottom: #ebebec 1px solid;
	padding: 20px 10px !important;
	box-sizing: border-box;
}
	.footerLogo {
		width: 25%;
		float: left;
		display: inline-block;
	}
		#footer-logo {
		    width: 80%;
		    padding: 0 0 25%;
		    background: url(../siteart/logo.svg) no-repeat left center;
		    -webkit-background-size: contain;
		    -moz-background-size: contain;
		    background-size: contain;
		    display: inline-block;
		}	
	
	.footerContact {
		width: 46%;
		float: left;
		display: inline-block;
		margin-left: 2%;
		margin-right: 2%;
		padding-top: 10px;
		box-sizing: border-box;
	}
		.footerContact h2 {
			font-family: 'Montserrat', sans-serif;
			font-weight: 700;
			font-size: 12px;
			text-align: center;
			color: #333;
			margin-bottom: 10px;
		}
		.footerContact h3 {
			font-family: 'Montserrat', sans-serif;
			font-weight: 700;
			color: #6d6e71;
			font-size: 12px;
			text-align: center;
			margin-bottom: 10px;
		}
		.footerContact a {
			display: block;
			font-family: 'Montserrat', sans-serif;
			font-weight: 300;
			color: #6d6e71;
			font-size: 12px;
			text-align: center;
			text-decoration: none;
		}
	


	.footerSocial {
		width: 25%;
		float: left;
		display: inline-block;
		margin-top: 30px;
	}
		.footerSocial img {
		    display: inline-block;
		    height: 20px;
		    width: auto;
		    float: right;
		    margin-left: 10px;
		}	
		.footerSocial span {
			color: #6d6e71;
			font-family: 'Montserrat', sans-serif;
			font-weight: 700;
			font-size: 14px;
			float: right;
			margin-right: 10px;
			line-height: 20px;
		}
		
		
			
.footerPubLogos {
	background: #fff;
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
	padding: 30px 0px !important;
}
	.footerPubLogos a {
	    float: left;
	    width: 16.666666666666%;
	}
	.footerPubLogos a img {
	    display: block;
	    margin: 0 auto;
	    width: 80%;
	}	
	
	
	
	
.footerBottom {
	background: #b22a1c;
}
	.footerBottom p {
		color: #fff;
		text-align: right;
		display: inline-block;
		font-family: 'Montserrat', sans-serif;
		font-weight: 300;
		font-size: 12px;
		float: left;
		line-height: 30px;
	}
	.footerBottom ul {
		display: inline-block;
		float: right;
		list-style-type: none;
	}
	.footerBottom ul li {
		color: #fff;
		display: inline-block;
		font-family: 'Montserrat', sans-serif;
		font-weight: 300;
		font-size: 12px;
		line-height: 30px;
	}
	.footerBottom ul li a {
		border-right: 1px #c8c8c8 solid;
		text-decoration: none;
		color: #fff;
		padding-left: 10px;
		padding-right: 10px;	
	}
	
@media screen and (max-width: 850px){
	.footerLogo {
		width: 100%;
		text-align: center;
	}
	#footer-logo {	
		padding: 0 0 7%;
		max-width: 200px;
		background: url(../siteart/logo.svg) no-repeat center;
	}
	.footerContact {
	    width: 100%;
	    margin-left: 0%;
	    margin-right: 0%;
	}
	
	.footerSocial span {
		display: none !important;
	}
	.footerSocial {
	    width: 100%;
		text-align: center;
	}
	.footerSocial img {
	    float: none;
	}
	
	.footerBottom ul {
		display: none !important;
	}
	.footerBottom p {
		font-size: 10px;
		float: none;
		width: 100%;
		text-align: center;
		line-height: 15px;
	}
	.footerViewAll a {
	    float: none;
	}	
}

@media screen and (max-width: 775px){
	.headerTop {
		display: none !important;
	}
	.headerBottom {
		border-top: 4px solid #b22a1c;
		height: 57px;
	}
	.headerBottom ul {
		display: none !important;
	}
	
	a#headerLogo {
	    position: absolute;
	    top: 12px;
	    right: 50%;
	    margin: 0 -85px 0 0;
	    width: 165px;
	    height: 29px;
	}
	
/*  === */
	
	#leftMenu {
		display: block !important;
	}

}

@media screen and (max-width: 480px){
	.footerBottom {
	    padding: 10px 0px !important;
	}
		
	.footerPubLogos {
		padding: 0px !important;
	}
	.footerPubLogos a {
		width: 100%;
		border-bottom: #ebebec 1px solid;
		padding: 20px 0;
		padding: 2rem 0;		
	}
	.footerPubLogos a img {
		max-width: 125px;
	}
}

.sidr {
    display:none;
    position:absolute;
    position:fixed;
    top:0;
	right:0;
    height:100%;
    z-index:1000;
    width:260px;
    overflow-x:none;
    overflow-y:auto;
    font-size:15px;
    background:#333;
    color:#fff;
}

.sidr #menu-header{
	padding:14px 0;
	margin:0 0 0 15px;
	font-size:18px;
	line-height:18px;
}

.sidr .sidr-inner {
    padding:0 0 15px;
}

.sidr .sidr-inner>p {
    margin-left:15px;
    margin-right:15px;
}

.sidr.right {
    left:auto;
    right:-260px;
}

.sidr.left {
    left:-260px;
    right:auto;
}

.sidr ul {
	clear:both;
    display:block;
    padding:0;
}

.sidr ul li {
    display:block;
    margin:0;
    line-height:48px;
    border-bottom:1px solid #B22A1C;
}

.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active {
    text-decoration:none;
}

.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span {
	text-decoration:none;
}

.sidr ul li a,.sidr ul li span {
    padding:0 15px;
    display:block;
    text-decoration:none;
    color:#fff;
}

.sidr ul li ul {
    border-bottom:none;
    margin:0;
}

.sidr ul li ul li {
    line-height:40px;
    font-size:13px;
}

.sidr ul li ul li:last-child {
    
}

.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active {
}

.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span {
    -webkit-box-shadow:inset 0 0 15px 3px #222;
    -moz-box-shadow:inset 0 0 15px 3px #222;
    box-shadow:inset 0 0 15px 3px #222;
}

.sidr ul li ul li a,.sidr ul li ul li span {
    color:rgba(255,255,255,0.8);
    padding-left:30px;
}

.sidr a.button{
	width:49%;
	line-height:34px;
	background:#B22A1C;
	text-align:center;
	color:#ffffff;
}

.sidr a.button:hover{
	text-decoration:none;
}

.sidr .other-links{
	margin:40px 0 0;
	display:block;
}

.sidr .other-links li {
    display:block;
    margin:0;
    line-height:30px;
	border:none;
	font-size:12px;
}

/********************************/
/***** AUCTION BOARD STYLES *****/
/********************************/

/***** Coloring for Start Time/End Date - DO NOT ADD STYLES BESIDES COLOR!!! *****/
.AuctionDetailedHeaderInfo div span {color:#fcd020;}

/***** Coloring for auction location - DO NOT ADD STYLES BESIDES COLOR!!! *****/
.AuctionTitle h1 {color:#fcd020}

/***** Coloring for register to bid link area - DO NOT CHANGE STYLES BESIDES COLOR & BACKGROUND-COLOR!!! *****/
.BidderStatusWrap, .BidderStatus {background-color:#b12c1c; border-top-color:#b12c1c; border-bottom-color:#b12c1c;}
.BidderStatus span {color:#fff;}
.BidderStatus a:link, .BidderStatus a:visted, .BidderStatus:active {color:#ffffff;}
.BidderStatus a:hover {color:#fff;}

/***** Rounded Corners for top of auction board.  Set each style to 0px if you want to remove these rounded corners *****/
.UserLogin {border-top-left-radius:4px;	border-top-right-radius:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; -webkit-border-top-left-radius:4px; -webkit-border-top-right-radius:4px;}


/*******************************/
/***** LISTING DETAIL PAGE *****/
/*******************************/

/***** Table Headings For Listing Detail Page *****/
.detailstableheading {background-color:#6C1111; padding:3px 7px 4px;}
.detailstableheading b {color:#ffffff;}


/****************************/
/***** AUCTION CALENDAR *****/
/****************************/

/***** Table Headings For Auction Calendar *****/
.auction-hdr {background:#b12c1c; padding:5px;}
#auctioncalendar h2 a:link, #auctioncalendar h2 a:visited, #auctioncalendar h2 a:active {color: #FFFFFF; text-decoration: underline;}
#auctioncalendar h2 a:hover {color:#fff;}


/****************************/
/***** FOOTER SECTION *****/
/****************************/

.FooterWrap {display: block; width: 100%; background:#fff;}
.FooterWrap .Footer {width: 994px; display: block; margin: 0px auto;}
a.footerlink:link, a.footerlink:visited, a.footerlink:active{text-decoration:underline; font-family:Arial, Helvetica, sans-serif;font-size:10pt; color: #999999;}
a.footerlink:hover {text-decoration:none; font-family:Arial, Helvetica, sans-serif;font-size:10pt;}
.footertext{font-family:Arial, Helvetica, sans-serif;font-size:10pt; color:#999999;}
.smallfootertext{font-family:Arial, Helvetica, sans-serif;font-size:8pt; color:#999999;}
.divfooter{width:450px; text-align:center; margin:20px auto; line-height:normal; }

/***** DON'T EDIT BELOW THIS UNLESS NEEDED *****/


/* Styles for Auction Section end */
h2 {margin:12px 0 0;}
img {
	border:0px;
}
form {
	margin:0px;
	padding:0px;
}

a {color:black;}
a:hover {color:#b12c1c;}


.nopadding{padding:0px;}

#wrap {
    margin:auto;
	width:994px;
}

.wrap {
    margin:auto;
	width:994px;
}

.maincontentwrap {
	margin:auto;
	width:994px;
}

.endcalendarspacer {
	height:30px;
}

.heading {
	font-size:19px;
	color:#000000;
	font-weight:bold;
}

.subheading {
	font-size:17px;
	color:#365a91;
	font-weight:bold;
}

.subhead {
	font-size:17px;
	color:#365a91;
	font-weight:bold;
}

hr
{
	color:#000000; 
	height:1px; 
	border:0; 
	background-color:#000000;
}

hr.header
{
	
}

#listings .listingheader {
	padding:4px 5px;
	font-weight:bold;
	background-color:#bab2a8;
}


#listings .listingsubheader {
	padding:4px 5px;
	background-color:#920000;
	font-weight:bold;
	color:white;
}


#listings .tablerow {padding:4px 5px;}
#listings .alttablerow {padding:4px 5px; background-color:#f2ede6;}

#listings .info {
	padding:4px 5px 4px 0px;
	background-repeat:repeat-x;
}

#listings img {
	border:0px;
	margin-right:5px;
}

#listings a.smallink {font-size:10px; line-height:12px;}

#listings a.whitelink{color:#ffffff;}
#listings a.whitelink:hover {color:silver;}


a.redlink{color:#b12c1b;}
a.redlink:hover {color:black;}

#listings .currentbid {
	color:#b12c1b;
	font-size:14px;
}





#listingthumb td {
	text-align:right;
	padding:0px 0px 10px 10px;
}



.smallblack {color:#000000; font-size:11px;}







.smallgray {color:#6b6b6b; font-size:11px;}
.boldred {color:#b12c1b; font-weight:bold;}
.redtext {color:#b12c1b;}
.bluetext {color:#365a91;}
.boldblue {color:#365a91; font-weight:bold;}
.whitetext {color:#ffffff;}
.smallblack {color:#000000; font-size:11px;}
.smallred {color:#b12c1b;font-size:11px;}
.confirmtext {color:green; font-weight:bold;}
.errortext {color:#b12c1b; font-weight:bold;}

a.smalllink:visited {color:black; font-size:11px;}

a.smalllink:active {color:black; font-size:11px;}

a.smalllink {color:black; font-size:11px;}
a.smalllink:hover {color:#00cc00;}





.bodytagheader {
	background:#cccccc;
	font-family: "arial","Helvetica";
    font-size:11px;
    border:1px solid #000000;
    padding:0px;
    width:350px;
    text-align:left;
}

.infoheader{
	font-size:12px;
	font-weight:bold;
	background-color:maroon;
	padding:2px 0px 2px 9px;
	color:white;
}
.infobox{
	padding:7px 10px;
	font-size:11px;
}






/****** Start of styles used on homepage and 2nd pages ******/
#footer {
	font-size:11px;
	padding:7px;
	text-align:center;
}
#footerlinks {
	font-size:11px;
	padding:5px;
	text-align:center;
	background-color:#ccc7c0;
}

#footerlinks a {color:#483d2c; text-decoration:none;}
#footerlinks a:hover {color:#70695e;}

/* Zoom Feature Styles */
.drag
{
	position: absolute;
	cursor:	pointer;
}

.ThumbnailImage
{
	height: 90px;
	width: 120px;
	overflow: hidden;	
}

@media screen
{
	.dragSmall
	{
		position:absolute;
		cursor: hand;
		z-index:100;
		background-color: rgb(25, 8, 248); 
		opacity: .35;
		-moz-opacity:.35;
		filter: alpha(opacity=35);
	}
	
	.underHover
	{
		position:absolute;
		cursor: hand;
		z-index:50;
		background-color: rgb(255, 255, 255); 
		opacity: .01;
		-moz-opacity:.01;
		filter: alpha(opacity=1);		
	}
	
	.Info
	{
		position: relative;
	}
}

@media print
{
	.dragSmall
	{
		display: none; 	
	}
	
	.underHover
	{
		display: none;
	}
	
	.Info
	{
		display: none;
	}	
}



/*------------------------------- Auction Calendar -------------------------------*/
#auctioncalendar{
	background:#fff;
}
#auctioncalendar td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:left;
}

#auctioncalendar h1 {
	font-size:22px;
	font-weight:bold;
	color:#b22a1c;
	display:block;
	border-bottom:1px solid #000;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
}

#auctioncalendar h2 {
	font-size: 16px;
	font-weight:bold;
	color:#fff;
	display: block;
	margin:0;
}

#auctioncalendar h2 a:link, #auctioncalendar h2 a:visited, #auctioncalendar h2 a:active {text-decoration:underline; color:#fff;}
#auctioncalendar h2 a:hover {color:#fff;}

#auctioncalendar label {
	display:inline-block;
	font-weight:bold;
	font-size:12px;
}

.calendar-wrap {width:700px; margin:0 auto;}
.calendar-wrap {
	text-align:left;
}
.calendar-wrap td.auction {
	padding:15px 0;
	border-bottom:1px dotted #000;
	width:700px;
}



.auction-details {
	padding:10px 5px 5px 5px;
}

.auction-footer {
	padding:5px;
}

.calendardescription, .calendarequipment, .calendarinfo {display:block; margin-bottom:10px; clear: both;}
.calendardate, .calendarlocation {float: left; width:33%; position: relative;}
.calendartype, .calendarcurrency {float:left; margin-right:10px;}
.calendarregister {float:right;	text-align:right; font-weight:bold;}


/*------------------- Details Page -----------------------*/
.heading {
	font-size:19px;
	color:#000000;
	font-weight:bold;
}


.listheading {
	font-size:19px;
	color:#000000;
	font-weight:bold;
}
.resultsheader {
    background-color:#bab1a8;
}

.resultsheader a:link {
    text-decoration:underline;
    font-size:10pt;
    color:#000;
}

.resultsheader a:visited {
    text-decoration:underline;
    font-size:10pt;
    color:#000;
}

.resultsheader a:active {
    text-decoration:underline;
    font-size:10pt;
    color:#000;
}
.resultsheader a:hover {color:#000;}

.detailedlistingtoprow{
    background-color:#6C1111;
    color: #ff0000;
}

.detailedlistingtoprow a:hover {
    color:#ffe054;
}

a.listingheaderlink:link, a.listingheaderlink:visited, a.listingheaderlink:active {
    text-decoration:underline;
    font-size:10pt;
    color:#000000;
}

a.listingheaderlink:hover {
    text-decoration:none;
    font-size:10pt;
    color:#000;
}

a.listinglink:link, a.listinglink:visited, a.listinglink:active {
    text-decoration:underline;
    font-size:10pt;
    color:#ffffff;
}

a.listinglink:hover {
    text-decoration:none;
    font-size:10pt;
    color:#ffffff;
}

.ListingsSorterColumnStyle{
    color:#ffffff;
}

a.black:link, a.black:visited, a.black:active {
    text-decoration:underline;
    font-size:8pt;
    color:#000000;
}

a.black:hover {
    text-decoration:none;
    font-size:8pt;
    color:#000;
}

.subhead {  
        font-weight:bold; 
        font-size:12pt; 
        line-height:16pt; 
        color:#000} 

/*----------------------------------------- End Of CSS for Contents ------------------------------------------------*/